set GALAXY_HOME=C:\GalaxyCommunicator-4.0
set JAVA_HOME=C:\j2sdk1.4.2_04
set MITRE_ROOT=%GALAXY_HOME%\contrib\MITRE
set CLASSPATH=%MITRE_ROOT%\bindings\java\lib\galaxy.jar;..\live_demo.jar;.


%JAVA_HOME%\bin\javac -classpath %CLASSPATH% *.JAVA  

%JAVA_HOME%\bin\jar uf ..\live_demo.jar *.class

pause